<p class="topic">
Replication Schedule
</p>

<p class="text">
Use this tab when you modify a replication agreement to identify the time of day and day of week replication occurs. No new replication processes will be started outside the specified replication interval.
</p>

<p class="text">
<b>Always Keep Directories in Sync. </b>Select this option if you do not want to set time restrictions on the replication agreement.
</p>

<p class="text">
<b>Sync on the following days. </b>When selected, you can select the checkbox(es) next to the day(s) of the week when replication can occur. Click All to select every day of the week.
</p>

<p class="text">
<b>Replication will take place between.</b> Enter the hours during which replication takes place in the boxes provided. 
</p>
